prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib

Name: simdutf
Description: Fast Unicode validation, transcoding and processing
URL: 
Version: 8.0.0
Cflags: -I${includedir} 
Libs: -L${libdir} -lsimdutf

